@charset "UTF-8";
/* CSS Document */
@media print, screen and (min-width: 769px){
.form {
	max-width: 800px;
	margin: 20px auto 80px auto;
}
.form dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 20px;
}
.form dt {
	width: 35%;
	font-size: 15px;
	font-weight: 400;
	margin: 5px 0 15px;
	box-sizing: border-box;
}
.form dd {
	width: 65%;
	font-size: 15px;
	font-weight: 400;
	margin: 0 0 20px;
	box-sizing: border-box;
}
.form dt a {
	color: #903;
	text-decoration: none;
}
.form dt a:hover {
	color: #903;
}
.form dl dd select {
	margin-top: 10px;
}
.form dl dd label span {
	font-size: 12px;
	font-weight: normal;
}
.form dl .pb20 {
	padding: 0 0 0 20px;
}
.form-t1 {
	padding: 10px;
	font-size: 14px;
}
}

@media only screen and (max-width: 768px) {
.form {
	font-size: 14px;
	font-weight: 400;
	padding: 0 0 50px;
}
.form dt {
	font-size: 14px;
	font-weight: 400;
}
.form dd {
	font-size: 14px;
	font-weight: 400;
	margin: 5px 0 20px 0;
}
.form dl dd label span {
	font-size: 12px;
	font-weight: 400;
}
.form-t1 {
	font-size: 13px;
	font-weight: 400;
	padding: 5px;
}
}

.form input, .form textarea {
	position:relative;
	z-index:2;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.form dl dt span{
   color:red;
   font-weight:bold;
}
.form dl dd span input {
	margin-bottom: 10px;
}
dl dd label{
	position:relative;
	z-index:1;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	padding: 5px;
}
dl dd.error input , dl dd.error textarea , dl dd.error label {
	background:#FFCCCC;
}
* html dl dd.error label {
	background:none;
}
*+html dl dd.error label{
	background:none;
}
dl dd p.error{
	margin:0;
	color:red;
	font-weight:bold;
	margin-bottom:1em;
} 
.red {
	color: #F00;
}
